// 修改样式
export function changeTaber (index) {
	const aa = document.querySelectorAll('.uni-tabbar>.uni-tabbar__item');
	// 初始化class
	aa.forEach((e) => {
		e.setAttribute('class','uni-tabbar__item')
	})
	aa[index].setAttribute('class','uni-tabbar__item active')
}